.dark-mode.is-fullscreen .page {
    background-color: #000000;
}

.dark-mode.is-fullscreen .chapter-link {
    color: #D9A273;
}

.dark-mode.is-fullscreen .buttons button {
    border-color: #fff;
    color: #fff
}

.dark-mode.is-fullscreen .progress-bar {
    background-color: #505050
}

.dark-mode.is-fullscreen .next-and-prev-container button {
    background-color: transparent;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    max-width: none;
    width: 135px;
    font-weight: normal;
    outline: none;
    overflow: hidden !important;
    border: none;
    position: relative;
    text-align: center;
    text-transform: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    /* Remove o efeito azul */
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    -webkit-tap-highlight-color: transparent;
    /* Remove o efeito azul */
    display: flex;
    flex-direction: row;
    /* <- MUDA PARA ROW */
    align-items: center;
    justify-content: space-around;

    padding-block: 0 !important;
    margin: 0 !important;
    padding-inline: 0 !important;

}

.dark-mode.is-fullscreen .paragraph_Style {

    font-family: "Noto Serif", serif;
    font-optical-sizing: auto;
    line-height: 33px;
    font-style: normal;
    text-align: justify;
    text-align-last: left;
    /* Alinha a última linha à esquerda */
    word-spacing: 1px;
    font-optical-sizing: auto;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.829);
    filter: contrast(1.2);
    color: white;
    transition: font-size 1s ease;
    font-style: normal;
}

.dark-mode.is-fullscreen .paragraph_Style_presente {
    color: black !important;
    line-height: 33px;
    font-style: normal;
    text-align: justify;
    text-align-last: left;
    /* Alinha a última linha à esquerda */
    word-spacing: 1px;
    font-family: 'Times New Roman', Times, serif, serif !important;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}

.dark-mode.is-fullscreen .introjs-tooltiptext {
    color: black;
    line-height: 30px;
    text-align: justify;
    color: black;
}

.dark-mode.is-fullscreen .introjs-tooltip-title {
    color: black !important;
    text-align: center;
    width: 100%;
    /* border: 1px solid red; */
    color: black !important;
    text-align: center;
}

.dark-mode.is-fullscreen .unique-progress-bar-container {
    background-color: #3b3b3b;

}

.dark-mode.is-fullscreen .unhas_crono_close_popup {
    color: red !important;
}

.dark-mode.is-fullscreen .unhas_crono_item {
    background-color: #202020;
}

.dark-mode.is-fullscreen #loading-screen {
    background-color: #000;
    /* Cor de fundo para o modo escuro */
}

.dark-mode.is-fullscreen .content-desile {
    height: 50%;
    width: 100%;
    background-image: url("../Imagens/Estrutural/deslize-unscreen.gif");
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
}

.dark-mode.is-fullscreen .for-pc {
    position: absolute !important;
    background-color: rgb(0, 0, 0);
    width: 100vw !important;
    max-width: 100vw !important;
    max-height: 100vh !important;
    height: 100vh !important;
    min-height: 100vh !important;
    display: flex;
    z-index: 2;
    align-items: center;
    justify-content: space-around;

}

.dark-mode.is-fullscreen .for-pc_h1 {
    text-align: center;
    color: white;

}

.dark-mode.is-fullscreen .warning-cadeado {
    color: rgb(0, 0, 0) !important;
}

.dark-mode.is-fullscreen .Deseja {
    color: black !important;
}

.dark-mode.is-fullscreen .folha {
    width: 100%;
    height: 100%;
    padding: 5%;
    box-sizing: border-box;
    position: relative;
    background-color: rgb(0, 0, 0);
}

.dark-mode.is-fullscreen .button_PrevPage.active,
.dark-mode.is-fullscreen .button_NextPage.active {

    color: white;
    /* Tom mais escuro de laranja ao clicar */
    /* Reduz um pouco o tamanho para o efeito de "pressionado" */
    outline: none;
    /* Remove o foco padrão */
    border-radius: .6rem;
    box-shadow: none;
    /* Remove bordas azuis indesejadas */
    appearance: none;

    box-shadow: inset rgba(0, 0, 0, 0.4) 1px 2px 4px;
    /* Remove estilo nativo do botão */
}

.dark-mode.is-fullscreen .button_PrevPage.activeDisble,
.dark-mode.is-fullscreen .button_NextPage.activeDisble {

    color: white;
    border-radius: .6rem;
    /* Tom mais escuro de laranja ao clicar */

    /* Reduz um pouco o tamanho para o efeito de "pressionado" */
    outline: none;
    /* Remove o foco padrão */
    /* border-radius: .6rem; */
    box-shadow: none;
    /* Remove bordas azuis indesejadas */
    appearance: none;
    box-shadow: inset rgba(0, 0, 0, 0.4) 1px 2px 4px;

    /* Remove estilo nativo do botão */
}

.dark-mode.is-fullscreen .folha::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 70px solid #000;
    /* Parte de cima branca */
    border-left: 70px solid transparent;

    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* Tornar a parte esquerda transparente */
    box-shadow: 0px 5px 8px #5c5c5c;
    /* Sombra na parte inferior */
}

.dark-mode.is-fullscreen .popup-marks-painel {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: 640px;
    background: rgb(0, 0, 0);
    color: white;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: scale_mark_painel 1s ease-in-out;
    will-change: transform;
    position: relative;
}

.dark-mode.is-fullscreen .mark-pop-up-painel {
    color: white;
}

.dark-mode.is-fullscreen .popup-container-custom-mode {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    height: auto;
    justify-content: center;
    align-items: center;


}

.dark-mode.is-fullscreen .container-custom-mode {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 400px;
    background-color: black;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    padding: 10px;

    will-change: transform, opacity, background-color;

}

.dark-mode.is-fullscreen .btn-text {
    color: white;
    font-size: 0.70rem;
    font-weight: bold;


}

.dark-mode.is-fullscreen .content-text-themes {

    color: white;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    font-family: "Crimson Text", serif;
    font-weight: 500;
    animation: rfrf 0.6s ease;

}

.dark-mode.is-fullscreen_capo {
    background-color: #202020;
}

.quick_text_with_br .dark-mode.is-fullscreen_capo {
    color: white;
}

.dark-mode.is-fullscreen-change-capo {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #202020;
    width: 40%;
    height: 100%;
    border-radius: 8px;
    border: 1px solid white;
    box-shadow: 1px 1px 1px white;

}

.dark-mode.is-fullscreen .white-container {
    height: 50%;
    width: 45%;
    border-radius: 9px;
    background-color: white;
    color: rgb(3, 46, 5);
    box-shadow: 1px 1px 11px 1px rgba(233, 233, 233, 0.705);

}

.dark-mode.is-fullscreen .ide {
    color: white !important;
}

.dark-mode.is-fullscreen .Responder.active.paused span:nth-child(1),
.dark-mode.is-fullscreen .Responder.active.paused span:nth-child(2),
.dark-mode.is-fullscreen .Responder.active.paused span:nth-child(3),
.dark-mode.is-fullscreen .Responder.active.paused span:nth-child(4) {
    animation-play-state: paused;
}

.dark-mode.is-fullscreen .Responder.activeDisble.paused span:nth-child(1),
.dark-mode.is-fullscreen .Responder.activeDisble.paused span:nth-child(2),
.dark-mode.is-fullscreen .Responder.activeDisble.paused span:nth-child(3),
.dark-mode.is-fullscreen .Responder.activeDisble.paused span:nth-child(4) {
    animation-play-state: paused;
}

.dark-mode.is-fullscreen .warning-user-read-mode {
    color: white;
    position: absolute;
    top: 30%;
    font-family: 'Times New Roman', Times, serif;
}

.dark-mode.is-fullscreen .bookmark-link {
    text-decoration: none;
    user-select: none;
    margin: 10px 0;
    cursor: pointer;
    color: white;
    text-decoration: underline;
}

.dark-mode.is-fullscreen .text_warm_user_white {
    color: white;
}

.dark-mode.is-fullscreen .greet_gif {
    filter: brightness(0) invert(1);
}

.dark-mode.is-fullscreen .settings_log_out_pay {
    background-image: url('../Imagens/Estrutural/exit.png');
    filter: invert(1);
    width: 25px !important;
    height: 25px !important;
}

.dark-mode.is-fullscreen .lock-premiun-icon {
    background-image: url('../Imagens/Estrutural/unlock.png');
    filter: invert(1);
    width: 25px !important;
    height: 25px !important;
}

.dark-mode.is-fullscreen .exit_icon_element_result {
    background-image: url('../Imagens/Estrutural/unlock.png');
    filter: invert(1);
    width: 25px !important;
    height: 25px !important;
}

.dark-mode.is-fullscreen .lock_exit_element_maximization_form {
    background-image: url('../Imagens/Estrutural/unlock.png');
    filter: invert(1);
    width: 25px !important;
    height: 25px !important;
}

.dark-mode.is-fullscreen .settings_log_out_pay {
    background-image: url('../Imagens/Estrutural/exit.png');
    filter: invert(1) !important;
    width: 25px !important;
    height: 25px !important;
}

.dark-mode.is-fullscreen .__loading_while_imgs {
    width: 50px;
    height: 50px;
    border: 4px solid #ccc;
    border-top: 6px solid white;
    border-radius: 50%;
    animation: spin_el_while_loading_containe 0.8s linear infinite;
}

